
ul.menuHoriz {
    padding:0%;
    list-style:none;
    margin: 0 0 0 1px;
    border: 1px solid #CCCCCC;
    width:90px;
    font: 12px arial;
  }

ul.menuHoriz a {
    cursor:default;
    color:#FFFFFF;
    text-decoration:none;
  }

ul.menuHoriz li {
    position: relative;
    background: #3E578F;
    cursor:default;
    width : 90px;
    font-weight:bold;
    color:white;
    min-height:18px;
  }

ul.menuHoriz li img {
	height:18px;
	vertical-align:middle;
	border:none;
}


ul.menuHoriz ul {
    margin: 0 0 0 1px;
    position: absolute;
    top: 0;
    left: 89px;
    visibility:hidden;
    list-style : none ;
    padding:0%;
    background:black;
    border: 1px solid #CCCCCC;
    width:89px;
  }
  
ul.menuHoriz li:hover {
    background: #74B3FF;
  }
  
  ul.menuHoriz li.desplegable {
    background : #3E578F url(imagenes/flecha0.gif) 84px no-repeat;
  }
  
  ul.menuHoriz li.desplegado  {
    background:#74B3FF url(imagenes/flecha1.gif) 84px no-repeat;
  }

ul.menuHoriz1 {
    margin: 0px;
    top: 0px;
    left:0px;
    padding:0px;
    position:absolute;
    cursor:default;
    font: 12px arial;
  }

ul.menuHoriz1 a {
    color:#FFFFFF;
    text-decoration:none;
    display:block;
    cursor:default;
  }

ul.menuHoriz1 li {
    position: relative;
    float:left;
    display:block;
    background:#1EA155;
    color:white;
    font-weight:bold;
    width:90px;
    margin: 0 0 0 1px;
    height:18px;
    text-align:center;
  }
  
ul.menuHoriz1 li img {
	 height:18px;
	  vertical-align:middle;
}

ul.menuHoriz1 ul {
    display:none;
  }

ul.menuHoriz1 li a:active,ul.menuHoriz1 li a:hover {
    background:#FF9837;
  }

ul.menuHoriz1 li:hover,ul.menuHoriz1 li:active {
    background:#FF9837;
  }
